## Settings file was created by plugin Uncensor Selector v3.11.4
## Plugin GUID: com.deathweasel.bepinex.uncensorselector

[Config]

## Whether or not genderbender characters are allowed. When disabled, girls will always have a female body with no penis, boys will always have a male body and a penis. Genderbender characters will still load in Studio for scene compatibility.
# Setting type: Boolean
# Default value: true
Genderbender Allowed = true

## Whether separate exclusion lists will be used for studio (requires restart)
# Setting type: Boolean
# Default value: false
Use separate exclusions for studio = false

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] BP Clit 2 Game, [Female] BP Clit 2 Studio, [Female] BP Innie Game, [Female] BP Innie Studio, [Female] BP Roastie Game, [Female] BP Roastie Studio, [Female] Default Body F, [Male] Default Body M
Default Male Body = Random

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP SoS, Mosaic Penis
Default Male Penis = Random

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP DA Balls, Mosaic Balls
Default Male Balls = Random

## Body to use if the character does not have one set. The censored body will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, [Female] BP Clit 2 Game, [Female] BP Clit 2 Studio, [Female] BP Innie Game, [Female] BP Innie Studio, [Female] BP Roastie Game, [Female] BP Roastie Studio, [Female] Default Body F, [Male] Default Body M
Default Female Body = Random

## Penis to use if the character does not have one set. The mosaic penis will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP SoS, Mosaic Penis
Default Female Penis = Random

## Balls to use if the character does not have one set. The mosaic balls will not be selected randomly if there are any alternatives.
# Setting type: String
# Default value: Random
# Acceptable values: Random, BP DA Balls, Mosaic Balls
Default Female Balls = Random

## Whether balls will be displayed on females if not otherwise configured.
# Setting type: Boolean
# Default value: false
Default Female Balls Display = true

[Random Excluded]

## Body uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Body = SAC.slit,SAC.roastie3,SAC.roastie2,SAC.roastie,SAC.puffy,SAC.meaty2,SAC.meaty,SAC.innie2,SAC.innie,SAC.gash2,SAC.gash,SAC.clit2,SAC.clit,anon.profundis,Outlined Long Slit,Outlined Mid Slit,Outlined Short Slit,moderchan,KK_LO

## Penis uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Penis = SoS,SAC.Dong,Lizard.Dong,Horse.dick,lordmogsama.CartoonUncensor,alexae.bubblegum,animal42069.BPBubblegum,animal42069.BPCartoonUncensor,BP.SAC.Dong

## Balls uncensors to exclude from random selection for males
# Setting type: String
# Default value: 
Male Balls = balls.color_match_big,balls.color_match,bp.balls.color_match

## Body uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Body = SAC.slit,SAC.roastie3,SAC.roastie2,SAC.roastie,SAC.puffy,SAC.meaty2,SAC.meaty,SAC.innie2,SAC.innie,SAC.gash2,SAC.gash,SAC.clit2,SAC.clit,anon.profundis,Outlined Long Slit,Outlined Mid Slit,Outlined Short Slit,moderchan,KK_LO

## Penis uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Penis = SoS,SAC.Dong,Lizard.Dong,Horse.dick,lordmogsama.CartoonUncensor,alexae.bubblegum,BP.SAC.Dong,animal42069.BPCartoonUncensor,animal42069.BPBubblegum

## Balls uncensors to exclude from random selection for females
# Setting type: String
# Default value: 
Female Balls = balls.color_match_big,balls.color_match,bp.balls.color_match

